commit aad7ffb62247fce56e03b03dd696b49bbc8913e7
Author: H.J. Lu <hjl.tools@gmail.com>
Date:   Tue May 19 14:42:12 2020 -0700

    x86: Update GFNI check
    
    Update GFNI check to support processors with SSE and AVX versions of GFNI.
    
            Backport from master
            PR target/95220
            * config/i386/cpuinfo.c (get_available_features): Fix
            FEATURE_GFNI check.
    
    (cherry picked from commit 1e46a443f25d26816536c0c480211714b123a1d5)

diff --git a/libgcc/ChangeLog b/libgcc/ChangeLog
index fff1a58e3db..c559361ade5 100644
--- a/libgcc/ChangeLog
+++ b/libgcc/ChangeLog
@@ -1,3 +1,12 @@
+2020-05-19  H.J. Lu  <hongjiu.lu@intel.com>
+
+	Backport from master
+	2020-05-19  H.J. Lu  <hongjiu.lu@intel.com>
+
+	PR target/95220
+	* config/i386/cpuinfo.c (get_available_features): Fix
+	FEATURE_GFNI check.
+
 2020-05-14  Szabolcs Nagy  <szabolcs.nagy@arm.com>
 
 	Backport from mainline.
